<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Психолог</title>
	<link rel="stylesheet" href="./style/style.css">
</head>
<body>
	<header class="header">
		<div class="header__regular">
			<div class="header__logo"></div>
			<div class="header__name"> Кабинет <br> Психолога <br> Имени <br> Фамилии </div>
			<div class="header__burger">
				<div class="burger"></div>
				<div class="burger"></div>
				<div class="burger"></div>
			</div>
		</div>
	</header>
	<main>
		<div class="main">
			<div class="main__container"> 
				<img class="main__container1" src="./img/foto.png" alt="ofice"/>
				<div class="no">
					<div class="no1">ЗАПИСАТЬСЯ НА ПРИЕМ</div>
				</div>
			</div>
			<div class="main__container2">
				<div class="main__container2__master">
					<img class="" src="./img/master.png" alt="face"/>
				</div>
				<div class="main__container2__name"><h2>Имя Фамилия</h2>Психотерапевт такой-то специализации </div>
			</div>
			<div class="main__container3">
				<div class="main__container3_text">
					Тут психолог рассказывает о своей специализации, своем опыте, приводит успешные кейсы и рассказывает, что она
					лучший специалист в городе. <br>
					Тут психолог рассказывает о своей специализации, своем опыте, приводит успешные кейсы и рассказывает, что она
					лучший специалист в городе.<br> <br>
					<h3>Причины посетить психотерапевта</h3>
					<ul class="main__container3_text2">
						<li>причина номер раз</li>
						<li>причина номер два</li>
						<li>причина номер три</li>
						<li>причина номер четыре</li>
						<li>причина номер пять</li>
						<li>причина номер шесть</li>
						<li>причина номер семь</li>
					</ul>
				</div>
			</div>
			<div class="main__container4">
				<div class="main__container4__no">
					<div class="no1">ЗАПИСАТЬСЯ НА ПРИЕМ</div>
				</div>
			</div>
		</div>
	</main>
	<footer>
		<div class="footer">
			<div class="footer__logo"></div>
			<div class="footer__address">ул. Кудрявцева 37, каб. 17</div>
			<div class="footer__contact">+38(099)9519551<br><br>psycho@gmail.com</div>
		</div>
	</footer>
</body>
</html>